{
    "mpmApp": {
        "prospectSourceEvent" : {
            "home": {
                "title": "Prospect Source Events",
                "createLabel": "Create a new Prospect Source Event",
                "createOrEditLabel": "Create or edit a Prospect Source Event",
                "search": "Search for Prospect Source Event"
            },
            "created": "A new Prospect Source Event is created with identifier {{ param }}",
            "updated": "A Prospect Source Event is updated with identifier {{ param }}",
            "deleted": "A Prospect Source Event is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Prospect Source Event {{ id }}?"
            },
            "detail": {
                "title": "Prospect Source Event"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
